

.navbar {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    margin: 0 !important
}



html { 
    background-color:#f5f5f5; 
  }
body{
    background-color: transparent;
}


#container {
    min-height:100%;
    }
    
#top_div {
    height:35%;
    width:100%;
    background-color:#E6E6E6;
    margin:auto;
    text-align:center;
    background: url(q.jpg) no-repeat center center fixed; 
    
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
    
#bottom_div {
    height:65%;
    width:100%;
    background-color:whitesmoke;
    margin:auto;
    text-align:center;
    
    }
body, html, #container {
        height: 100%;
      }